uuid: 0d0991e3-9880-4bb5-898f-a1c53ec13f17
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_title
    - paragraphs.paragraphs_type.p_block_highlight
  module:
    - text
id: paragraph.p_block_highlight.field_p_title
field_name: field_p_title
entity_type: paragraph
bundle: p_block_highlight
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
